@import url("css/menu.css");
/* CSS Document */
.SocialContainer{left:51px;position:relative;float:right;width:20px;height:0px}
.socialTable{float:left;}
#Body {background:#FFF; height:100%; margin:0; padding:0; }
#MainBg{background:transparent url(Tawuniya_Images/main_bg2.gif) no-repeat scroll center top;font:normal 12px Tahoma;color:#7a8797;width:100%;height:971px/*height:991px*/}
/* ControlPanel style */
.ControlPanel{background:transparent url(images/cpanel_center.png) repeat-x bottom left; border:none;padding-bottom:10px;}
.cpanel_left {background: url(images/cpanel_left.png) no-repeat bottom left;padding-left:21px;}
.cpanel_right {background: url(images/cpanel_right.png) no-repeat bottom right;padding-right:33px;}
/*-------- Default Style --------*/
body,th,td,table,h1,h2,h3,h4,h5,h6,.Normal,.NormalDisabled,.Head,.SubHead,.SubSubHead, a:link, a:visited, a:hover, input, .CommandButton{color:#2E3D47; font-family:Tahoma, Arial, Helvetica, sans-serif;}
body,th,td,table,.Normal,.NormalDisabled,.Head,.SubHead,.SubSubHead, a:link, a:visited, a:hover{font-size:12px;}
h1, h2, h3, h4, h5, h6, h2 input{color:#375162;font-weight:bold;margin:1ex 0;}
h1{font-size:18px;margin:10px 0;}
h2, h2 input{font-size:14px;}
h3{font-size:13px;}
h4{font-size:12px;}
h5{font-size:11px;}
h6{font-size:10px;}
a:link, a:visited, a:active{color:#3E81B5; text-decoration:none; font-weight:normal; }
a:hover{color:#D00; text-decoration:underline;}
.Head, .SubHead, .SubSubHead, .Normal, .NormalDisabled, .NormalDisabled, .NormalBold, .NormalRed, .NormalTextBox
{font-family:Tahoma, Arial, Helvetica, sans-serif;}
.Head{color:#2E3D47;font-weight:bold;}
.SubHead {color:#4C6171;}
.SubSubHead{color:#6E8AA0;}
.NormalRed {color:#F00;}
/*Datagrids */
.DataGrid_Container {margin-top:15px;}
.DataGrid_Header{font-weight:bold;}
.DataGrid_Header td, .NormalBold td{font-weight:bold;}
/*-------- design style --------*/
#s_wrap_main{display:table;width:970px; margin:0 auto;}
#s_wrap_sub{display:table-row}
.template_style{display:table-cell}
.top_space{height:34px;float:right;width:180px}
.lang_pad{padding:7px 0 0 25px;float:left;}
.logo_top_left{padding:0; margin:0; background:url(images/logo_top_left.png) no-repeat top left; height:23px;}
.logo_top_right{padding:0; margin:0; background:url(images/logo_top_right.png) no-repeat top right;}
.logo_top_bg{padding:0; margin:0 39px 0 27px; background:#FFF url(images/logo_top_bg.png) repeat-x top;height:23px;}
.logo_left{padding:0; background:url(images/logo_left.png) repeat-y top left;}
.logo_right{padding:0; background:url(images/logo_right.png) repeat-y top right;}
.logo_pad{background:#FFF; margin: 0 19px 0 7px; padding:0 0 10px 10px;height:100%;}
.s_logo{float:left;}
.s_banner{background:#aaa;width:50%;float:right;}
.menu_bg{padding:0 0 0 6px;  margin: 0 21px 0 9px; background:url(images/menu_bg.png) top left;}
.menu_left{padding:0; margin:0; background:url(images/menu_left.png) repeat-y  top left;}
.menu_right{margin:0; background:url(images/menu_right.png) repeat-y top right; }
.search_style{float:left;height:40px;margin:15px 0 0 21px;width:265px/*margin:15px 0 0 0*/}
.search_bg{padding:0px 2px 0 0;width:269px}
.bread_bg{padding:0; margin: 0 19px 0 7px; background:url(images/bread_bg.png) repeat-x top left; height:34px;}
.bread_left{padding:0; margin:0; background:url(images/bread_left.png) no-repeat top left; height:34px;}
.bread_right{padding:0;  background:url(images/bread_right.png) no-repeat top right; height:34px;}
#login_style{ float:right; line-height:34px; padding-right:18px;}
#bread_style{ float:left; line-height:34px; padding-left:18px;color:#000000;}
.center_bg{padding:0; margin:0;clear:both;}
.left_bg{padding:0; margin:0; background:url(images/left_bg.png) repeat-y top left;}
.right_bg{padding:0; margin:0; background:url(images/right_bg.png) repeat-y top right;}
.content_pad{padding:10px 22px 0 22px; margin: 0 19px 0 7px; background:#FFF url(images/center_bg.png) repeat-x bottom left;}
.lm_content_pad{padding:0px 22px 0 0px; margin: 0 19px 0 7px; background:#FFF url(images/center_bg.png) repeat-x bottom left;}
.content_width{padding-top:15px; min-height:350px;}
.lm_content_width{padding-top:0px; min-height:350px;}
.bot_left{padding:0; margin:0; background:url(images/bot_left.png) no-repeat top left;}
.bot_right{padding:0; margin:0; background:url(images/bot_right.png) no-repeat top right; padding:0 39px 0 27px;}
.bot_bg{padding:0; margin:0; background:url(images/bot_bg.png) repeat-x top left; height:41px;}
.bot_pad{margin-bottom:20px;padding:0 30px 0 20px;}
#terms_style{float:left;}
#copy_style{float:right;}
.clear_float{clear:both; line-height:0; font-size:0; height:0;}
/* ------- FileManager -------*/
div.FileManager{height:auto;border:none;}
table.FileManager{width:99%}
a.CommandButton:link, a.CommandButton:visited{color:#CB2027; font-weight:bold; text-decoration:none;}
a.CommandButton:hover{color:#3E81B5; text-decoration:underline;}
/*-------ControlPanel changes ---------------*/
.ControlPanel a.CommandButton:link, .ControlPanel a.CommandButton:visited{color:#3E81B5;}
.ControlPanel a.CommandButton:hover{color:#CB2027; text-decoration:underline;}
.ControlPanel a.CommandButton:link, .ControlPanel a.CommandButton:hover, .ControlPanel a.CommandButton:visited, .ControlPanel .SubHead{
font-size:11px;}
.ControlPanel a[disabled="disabled"]{color:#888 !important;text-decoration:none !important;}
/*--------- pane style ----------*/
.BannerPane {display:inline-block;float:right;padding-right:17px;width:auto;}
.ContentPane, .TopPane, .BottomPane{ padding:0; margin:0;}
.LeftPane{ padding:0 20px 0 0; width:20%; margin:0;}
.RightPane{ padding:0 0 0 20px; width:20%; margin:0;}
/*------------ Breadcrumb Style --------------*/
.Breadcrumb,a.Breadcrumb:link,a.Breadcrumb:active,a.Breadcrumb:visited{color:#3E81B5;}
a.Breadcrumb:hover{color:#C00;}
/*-------------- Link Style --------------*/
.linkscontainer{padding-top:20px;text-align:center;}
.links,a.links:link,a.links:active,a.links:visited{ font-weight:bold; color:#3E81B5; text-transform:uppercase;}
a.links:hover{color:#C00;}
/*-------------- User Style --------------*/
.user,a.user:link,a.user:active,a.user:visited { color:#3E81B5;}
a.user:hover{color:#C00;}
/*-------------- Footer Style --------------*/
.footer,a.footer:link,a.footer:active,a.footer:visited { color:#3E81B5;}
a.footer:hover{color:#C00;}
/*-------------- Empty panes Style --------------*/
.DNNEmptyPane{width:0;padding:0;margin:0;}
/*-------------- Search SkinObject Styles --------------*/
div.SearchContainer{position:relative; white-space: nowrap;width:270px}
div.SearchBorder{width:180px;height:24px;border: solid 1px #e0e0e0;float:right;background-color:White; white-space:nowrap;margin:0px}
div.SearchContainer a{padding: 0; display: block; float:left; }
div.SearchContainer a img{padding-left:5px;}
div.SearchIcon{display:none;float: left; width: 31px; height: 20px; cursor: pointer; z-index: 11; background: no-repeat 2px 2px; text-align:right;}
div.SearchIcon img{margin-top: 3px;}
input.SearchTextBox{float:right;z-index: 10;border:0;width:130px;height:18px;color: #43494D;padding:3px 5px 0 0}
#SearchChoices{clear: both; display: none; border: solid 1px #C3D4DF; z-index: 2000; cursor: pointer; margin: 0; padding: 0; text-align:left; background-color: #F3F7FA; position:absolute; top: 22px; left: 0;}
#SearchChoices li{cursor: pointer; margin: 0; padding: 2px 2px 0 2px; padding-left: 25px; height: 18px; text-align:left; background-color: #F3F7FA; background-repeat: no-repeat; background-position: 2px center; list-style: none; list-style-image: none; border: none; display:block;}
#SearchChoices li.searchHilite{background-color: #CE0D0D;	color:#ffffff; border: none;}
#SearchChoices li.searchDefault{background-color: #F8FAFF; border: none;}
/* Tawuniya */
body {background:#fff;font:normal 12px Tahoma;color:#7a8797}
#Logo img{height:80px;width:260px;cursor:auto}
a:link, a:visited, a:hover{text-decoration:none}
ul.topNav{text-align:right}
ul.topNav li{display:inline;background:transparent url(Tawuniya_Images/orange_bullet.gif) no-repeat right 5px !important;padding:0px 10px 0 0;margin:0px 20px 0 0;color:#455560;font:normal 12px Tahoma}
ul.topNav li a:link, a:visited{color:#455560;font:normal 12px Tahoma}
ul.topNav li a:hover{text-decoration:underline}
/*#RightColBg{background:transparent url(Tawuniya_Images/rightCol_bg.gif) no-repeat scroll right 33px;#background:transparent url(Tawuniya_Images/rightCol_bg.gif) no-repeat scroll right 17px;width:100%;height:783px;}*/
/*#RightColBg{background:transparent url(Tawuniya_Images/rightCol_bg.gif) no-repeat scroll right 33px;#background:transparent url(Tawuniya_Images/rightCol_bg.gif) no-repeat scroll right 17px;width:100%;height:703px;}*/
#RightColBg{background:transparent url(Tawuniya_Images/rightCol_bg.gif) no-repeat scroll right -5px;width:100%;height:730px;margin-top:10px;*margin-top:-4px}

#MainNav{height:280px;margin:50px 0 0 0;color:#fff}
#MainContent{width:632px;height:359px;#height:363px;background:#f0f5f7 url(Tawuniya_Images/miiddle.gif) no-repeat scroll right top;float:left;margin:0 0 0 22px;text-align:right;padding:13px 0 0 0;#padding:12px 0 0 0;display:inline}
#Notes{background:#6b96ad;border-top:solid 1px #85a9bc;width:276px;padding:17px 20px 0 0;height:95px;margin:35px 0 0 0 !important;*margin:80px 0 0 0 !important;/*margin:20px 0 0 0;#margin:5px 0 0 0*/}
#Notes p{color:#cacfd4;font:normal 14px Tahoma }
#tabs{/*margin:30px 0 0 0;*/margin:-5px 0 0 0;*margin:8px 0 0 0;height:209px;#height:192px}
.Date{color:#f57b20;font:normal 12px Tahoma}
.HomeTitle{color:#fff;font:Bold 12px Tahoma}
.btn{border:solid 1px #fff;background:transparent url(Tawuniya_Images/btn_bg.gif) repeat-x scroll 0 0;height:21px;color:#fff;font:normal 12px Tahoma;cursor:pointer}
a.btnNotes:link, a.btnNotes:visited{border:solid 1px #fff;background:transparent url(Tawuniya_Images/btn_bg.gif) repeat-x scroll 0 0;height:21px;color:#fff;font:normal 12px Tahoma;float:left;margin:0 0 0 30px;cursor:pointer;padding:5px 8px 0 8px}
a.btnNotes:hover{border:solid 1px #fff;background:transparent url(Tawuniya_Images/btn_bg_hover.gif) repeat-x scroll 0 0;height:21px;color:#fff;font:normal 12px Tahoma;float:left;margin:0 0 0 30px;cursor:pointer;padding:5px 8px 0 8px}

a.btnServ:link, a.btnServ:visited{border:0px;background:transparent url(Tawuniya_Images/elc_Btn.gif) no-repeat scroll left top;padding:18px 14px 0 0;height:25px;width:170px;color:#fff;font:normal 13px Tahoma;float:left;margin:0 0 0 14px;cursor:pointer}
a.btnServ:hover{border:0px;background:transparent url(Tawuniya_Images/elcBtnHover.gif) no-repeat scroll left 1px;padding:18px 14px 0 0;height:25px;width:170px;color:#fff;font:normal 13px Tahoma;float:left;margin:0 0 0 14px;cursor:pointer}
a.btnCont:link, a.btnCont:visited{border:0px;background:transparent url(Tawuniya_Images/cont_Btn.gif) no-repeat scroll left top;padding:13px 14px 0 0;height:29px;width:210px;color:#fff;font:normal 13px Tahoma;float:left;margin:0 0 0 40px;cursor:pointer}
a.btnCont:hover{border:0px;background:transparent url(Tawuniya_Images/cont_BtnHover.gif) no-repeat scroll left top;padding:13px 14px 0 0;height:29px;width:210px;color:#fff;font:normal 13px Tahoma;float:left;margin:0 0 0 40px;cursor:pointer}

/*Tabs*/
/* root element for tabs  */
ul.tabs { 
	list-style:none; 
	margin:0 20px 0 0 !important; 
	padding:0;	
	border-bottom:1px solid #fff;	
	height:30px;
	width:276px;
	position:relative;
	top:-1px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
ul.tabs {
list-style:none; 
	margin:0 20px 0 0 !important; 
	padding:0;	
	border-bottom:1px solid #fff;	
	height:30px;
	width:276px;
	position:relative;
	top:0px;/* This works only in Safari and Google Chrome */
}
} 

/* single tab */
ul.tabs li { 
	float:right;	 
	text-indent:0;
	padding:0;
	margin-top:-3px !important;
	list-style-image:none !important; 
}
/* link inside the tab. uses a background image */
ul.tabs a { 
	background:transparent;
	display:block;
	height:25px;  
	line-height:30px;
	width: 134px;
	text-align:center;	
	text-decoration:none;
	color:#a2bdcb!important;
	padding:0px;
	margin:0px;	
	position:relative;
	top:1px;font:Bold 12px Tahoma!important;padding:9px 0 0 0}
ul.tabs a:active {outline:none;padding:9px 0 0 0	}
/* when mouse enters the tab move the background image */
ul.tabs a:hover {color:#a2bdcb;font:Bold 12px Tahoma;padding:9px 0 0 0}
/* active tab uses a class name "current". it's highlight is also done by moving the background image. */
ul.tabs a.current, ul.tabs a.current:hover, ul.tabs li.current a {cursor:default !important; color:#fff !important;font:Bold 12px Tahoma;background:transparent url(Tawuniya_Images/activeTab.gif) no-repeat scroll 0 0 !important;width:103px;height:25px;padding:9px 0 0 0;_background:transparent url(Tawuniya_Images/activeTab.gif) no-repeat scroll right 1px !important}
/* Different widths for tabs: use a class name: w1, w2, w3 or w2 */
/* initially all panes are hidden */ 
div.panes div.pane {}
a:active{outline:none;}
:focus {-moz-outline-style:none;}
div.panes{color:#fff}
div.panes2{color:#fff;height:80px;width:300px}
div.panes div{font-size:14px;margin:12px 10px 0 0}
/* Scroable */
.scrollable {overflow:hidden;width:245px;position:relative;#position:absolute;height:130px;float:right;display:inline;}
.scrollableW{width:220px!important;margin:30px 15px 0 10px!important;#margin:20px 30px 0 10px!important}
.scrollable .items {clear:both;width:20000em;position:absolute;direction:rtl;color:#cad9e1}
.scrollable div {float:right;width:90px;height:75px;padding:2px;position:relative}
.scrollable p{float:right;margin:0 5px 0 10px;width:230px;font:normal 12px Tahoma !important}
.scrollable .active {Z-INDEX: 9999;position: relative}
div.items p{}
width220{width:220px!important}
.produtIcon{text-align:center!important;width:70px!important;margin:0px}
A.right {MARGIN-RIGHT: 0px}
A.left {MARGIN-LEFT: 0px}
A.up {FLOAT: none; MARGIN: 10px 50px}
A.down {FLOAT: none; MARGIN: 10px 50px}
A.up:hover {BACKGROUND-POSITION: -30px 0px}
A.up:active {BACKGROUND-POSITION: -60px 0px}
A.down {BACKGROUND-POSITION: 0px -30px}
A.down:hover {BACKGROUND-POSITION: -30px -30px}
A.down:active {BACKGROUND-POSITION: -60px -30px}
A.disabled {VISIBILITY: hidden! important}
/*Footer*/
#footer{background:transparent url(Tawuniya_Images/footer2.gif) no-repeat scroll 0 0;height:306px;width:872px;height:193px;float:right;padding:0 48px 0 0}
.footerLnks{float:right;margin:15px 40px 0 0;#margin:15px 24px 0 0;text-align:right;font:normal 12px Tahoma;line-height:30px;color:#fff;display:inline}
.footerLnks a:link{color:#fff;list-style-type:none!important}
ul.footerLnks li a.OrgangeActive{color:#f57b20;list-style-type:none!important}
ul.footerLnks li span.OrgangeActive{color:#f57b20;list-style-type:none!important;cursor:default}
ul.footerLnks li a.normal{color:#fff;list-style-type:none!important}
.copyRights{margin:145px 0 0 30px;float:left;display:inline;width:285px}
.copyRights span{color:#fff;font:normal 12px Tahoma}
.Services ul{margin:4px 15px 0px 0;color:#7a8797;width:165px;float:right}
.Services li{list-style-type:none;background: url(Tawuniya_Images/blueBullet.gif) no-repeat right 8px;margin:0px 10px 0px 0px;padding-right:10px;#padding-right:0px;line-height:20px}
.Services li a{font:normal 12px Tahoma;color:#7a8797}
.Services li a:hover{font:normal 12px Tahoma;color:#7a8797;text-decoration:none}
span.OrgangeActive{color:#f57b20;cursor:default}
.topLnks{background:transparent url(Tawuniya_Images/orange_bullet.gif) no-repeat scroll right 6px;float:right;margin:0 8px;padding:0 15px 0 0}
li.topLnks a:link{color:#455560}
li.topLnks a:hover{color:#455560}
#Continue{margin:0 33px 5px 0;#margin:0px 35px 0 0;border-right:solid 1px #689ab5;padding-right:35px;height:150px;#height:140px}
.surveyImg{width:175px;margin:5px 0 0 0;_margin:-4px 0 0 0}
#Continue p{margin-top:10px;margin-right:7px}
.marginT12{margin-top:12px;_margin-top:8px}
#products{margin:18px 10px 0 20px;#margin:22px 10px 0 20px;display:inline;width:270px;float:right}
#branches{position:relative;margin:-5px 0 0 -32px;#margin:1px 0 0 -32px;width:330px;float:left}
/*Menu Styles*/
.sf-menu, .sf-menu * {margin:0;padding:0;list-style:none}
.sf-menu ul {top:-999em;width:10em;margin:0px}
.sf-menu ul li {width:100%;}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {left:0;top:2.5em;z-index:99}
ul.sf-menu{float:none;margin:0 10px 0 0}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {top:-999em;}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {right:10em;top:0}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {top:-999em}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {right:10em;top:0}
/*** DEMO SKIN ***/
.sf-menu {float:right;font:normal 12px Tahoma!important}
.sf-menu a {display:block;position:relative;text-decoration:none!important;font:bold 12px tahoma !important}
.sf-menu a, .sf-menu a:visited {color:#fff;padding:.75em 1em;text-decoration:none!important;font:bold 12px tahoma !important}


.sf-menu li {text-align:right;width:100%;float:right;font:bold 12px tahoma !important;position:relative}
.sf-menu li a:hover {background:url('Tawuniya_Images/menuHover.gif') no-repeat right 6px;outline:0;color:#455560;font:bold 12px tahoma !important}
.sf-menu li.sfHover{background:url('Tawuniya_Images/menuHover.gif') no-repeat right 6px;outline:0;color:#f57b20;font:normal 12px Tahoma!important}
.sf-menu li.sfHover{background:url('Tawuniya_Images/menuHover.gif') no-repeat right 6px;outline:0;color:#fff;font:normal 12px Tahoma!important}
.sf-menu li a.currentPage {color:#455560!important;font:bold 12px tahoma !important}
/*** arrows **/
.sf-menu a.sf-with-ul{float:right;padding-left:30px;text-decoration:none!important;font-weight:bold}
.sf-sub-indicator{position:absolute;display:block;top:1.05em;width:10px;height:10px;overflow:hidden;background:url('Tawuniya_Images/arrow.gif') repeat 0 0;left:0px;color:#6B96AD}
ul.SubUl{left:-15px!important;top:9px!important;display:block;background:url(Tawuniya_Images/menu_Background.png) repeat-y right top;padding:0 0 0 5px;position:absolute}
.sf-menu li.sfHover ul.SubUl li{padding-bottom:0px;background:url(Tawuniya_Images/menuSeb.gif) no-repeat center bottom}
.sf-menu li.sfHover ul.SubUl li a:link, ul.SubUl li a:visited, ul.SubUl li a:active, ul.SubUl li a:focus{width:100%;color:#313c44;background:transparent url(Tawuniya_Images/) no-repeat 138px 10px!important;padding-right:15px;font:normal 12px Tahoma!important;}
.sf-menu li.sfHover ul.SubUl li a:hover{width:100%;color:#fff;padding-right:15px;font:normal 12px Tahoma}
.home_icon{float:right;margin:5px 0 0 10px}
.sf-menu li.home_lnk a{color:#fff}
.sf-menu li.home_lnk a:hover {background:url('Tawuniya_Images/homeOver.gif') no-repeat right 5px;outline:0;color:#455560;cursor:default!important}
/**/
.anynavi {width:75px;height:20px;float:left}
.normal12 {display:block;background:url(Tawuniya_Images/normal_pointer.gif) no-repeat center 1px;float:right;width:10px;height:13px;margin:4px;display:inline; cursor:pointer}
.normal12 hover {float:right}
.active {background:url(Tawuniya_Images/active_pointer.gif) no-repeat 0 0;float:right;width:12px;height:13px;margin:3px; cursor:default}
.prevDiv{width: 10px; height: 20px; float: right}
.nxtDiv{width: 10px; height: 20px; float: left}
div.nextPage11 {display:block;background:url(Tawuniya_Images/nxt_arrow.gif) no-repeat 0 0;float:left;width:10px;cursor:pointer;height:20px; margin-top:5px}
div.prevPage11 {display:block;background:url(Tawuniya_Images/pre_arrow.gif) no-repeat 0 0;float:right;width:10px;cursor:pointer;height:20px; margin-top:5px}
.floatR{float:right}
.floatL{float:left}
.width200{width:200px}
/*#MainBanner{Width: 631px;Height: 353px; margin-top:-3px;#margin-top:-17px;height:366px;margin-right:-3px;}*/
/*#MainBanner{margin-top:-3px;#margin-top:-17px;height:366px;margin-right:-3px;}*/
#MainBanner{margin-right:16px;Width:631px;height:353px;margin-top:0px;}
.topMarg{margin:15px 0 0 0;width:350px!important}
.potsnAbs{position:absolute}
#ElectronicServ ul{display:inline}
.PagingCont{width:100px;margin:0 auto 35px auto;#margin:0 auto 20px auto}
.menuCont{/*height:281px;#height:277px;*/height:282px;margin:45px 10px 0 0;#margin:33px 10px 0 0}

div.nextPageP {display:block;background:url(Tawuniya_Images/product_L.gif) no-repeat 0 0;float:left;width:19px;cursor:pointer;height:19px;margin-top:50px;#margin-top:35px}
div.prevPageP {display:block;background:url(Tawuniya_Images/product_R.gif) no-repeat 0 0;float:right;width:19px;cursor:pointer;height:19px;margin-top:50px;#margin-top:35px}
a.grayLnk:link, a.grayLnk:visited, a.grayLnk:hover{font:normal 12px Tahoma;color:#7a8797!important}
a.lnk:link, a.lnk:hover{color:#f57b20;font:normal 11px Tahoma;}
.home_icon{float:right;margin:5px 0 0 10px}
.sf-menu li.home_lnk a{color:#fff}
.sf-menu li.home_lnk a:hover {background:url('Tawuniya_Images/homeOver.gif') no-repeat right 5px;outline:0;color:#455560;cursor:default!important}
div.scrollable span.Date{color:#f57b20}
div.scrollable span.HomeTitle{color:#fff}
div.scrollable span{color:#cad9e1}
a.moreNewsLnk:link, a.moreNewsLnk:visited{color:#fff;float:left;margin:0px;#margin:-5px 0 5px 0;background:transparent url('Tawuniya_Images/home_icon_A.gif') no-repeat 0 0;width:135px}
a.moreNewsLnk:hover{text-decoration:underline}
.newsTableHome  {display:block}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.newsTableHome  {float:left}
















